{% include "header.html" %}
    <body>
     <div id="form" style="margin-left:50%; margin-top:10px; margin-bottom:10px">
        <form action="/ordine" method="POST" >

            <div class="form-inline">
              <div class="form-group">
                cognome
                <input type="text" class="line-input" name="cognome" placeholder="cognome">
              </div>
              <br>
              <div class="form-group">
                nome
                <input type="text" class="line-input" name="nome" placeholder="nome">
              </div>
              <br>
              <div class="form-group">
                indirizzo
                <input type="text" class="line-input" name="indirizzo" placeholder="indirizzo">
              </div>
              <br>
              <div class="form-group">
                cosa vuol ordinare
                <input type="text" class="line-input" name="ordina" placeholder="ordine">
              </div>
              <br>
            </div>
            </div>
          
            <div class=" form-group">
              <button type="submit" style="margin-left: 55%; margin-bottom:10px">Send Message</button>
            </div>
          
            </form>
    </body>
    {% extends 'footer.html' %}
